<DialogueContext.PU_ECKHART_MG_MissionBriefs_Escort_Survive_Good_IG_002_LocalLawsBeen __id="74027a43-8e64-4b04-9755-4e0b41f603da" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mileseckhart.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ECKHART_MG_MissionBriefs_Escort_Survive_Good_IG_002_LocalLawsBeen" speaker="571ee5c0-d063-4c45-a1dd-28ccb556b911" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ECKHART_MG_MissionBriefs_Escort_Survive_Good_IG_002_LocalLawsBeen" />
  <contents />
  <tags />
</DialogueContext.PU_ECKHART_MG_MissionBriefs_Escort_Survive_Good_IG_002_LocalLawsBeen>